# 创建区域

创建区域。

可使用区域来管理区域限制。

Endpoint: POST /v2/project/{project_id}/admin/region
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

## Request fields (application/json):

  - `countries` (array, required)
    要添加到区域中的国家/地区列表。
符合[ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)标准的两字母大写国家/地区代码。
关于[艾克索拉支持的国家/地区](https://developers.xsolla.com/zh/doc/shop-builder/references/supported-countries/)的详细信息，请参阅文档。
示例：["JP", "CN", "VN"]
    Example: ["JP","CN","VN"]

  - `name` (object, required)
    区域名称。应该包含键/值对，其中键是"^[a-z]{2}-[A-Z]{2}$"格式的区域位置，值是字符串。
    Example: {"en-US":"Asia","de-DE":"Asien"}

## Response 201 fields (application/json):

  - `region_id` (integer)
    区域ID。项目内的唯一区域标识符。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


